{
    "name": "anagram-finder/tui",
    "description": "A TUI anagram finder in PHP",
    "type": "project",
    "require": {
        "anagram-finder/core": "^0.1.0",
        "illuminate/collections": "^13.26",
        "laravel/prompts": "^0.3.23"
    },
    "license": "AGPL-3.0-only",
    "autoload": {
        "psr-4": {
            "Lvl0\\AnagramFinder\\TUI\\": "src/",
            "Lvl0\\AnagramFinder\\TUI\\Tests\\": "tests/"
        }
    },
    "authors": [
        {
            "name": "myrmidex",
            "email": "myrmidex@myrmidex.net"
        }
    ],
    "require-dev": {
        "phpunit/phpunit": "^13",
        "friendsofphp/php-cs-fixer": "^3.95"
    },
    "repositories": [
      {
          "type": "vcs",
          "url": "ssh://git@forge.lvl0.xyz:2222/anagram-finder/core.git"
      }
    ]
}
